@import '~antd/lib/style/themes/default.less';

.globalFooter {
  padding: 0 16px;
  margin: 24px 0 20px 0;
  text-align: center;

  .copyright {
    color: @text-color-secondary;
    font-size: @font-size-base;
  }
}